# math_NotSquare.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_math_NotSquare.hxx>`
`#include <Standard_SStream.hxx>`
`#include <Standard_DimensionError.hxx>`

## Defines

#define | math_NotSquare_Raise_if(CONDITION, MESSAGE) if (CONDITION) math_NotSquare::Raise(MESSAGE);

## Define Documentation

#define math_NotSquare_Raise_if | ( | CONDITION,
|  | MESSAGE |  | ) | if (CONDITION) math_NotSquare::Raise(MESSAGE);